Samba 4.11 不再默认使用 SMB1 - Android

Get it on Google Play

Samba 4.11 不再默认使用 SMB1 - Android

Samba 的下一个版本将默认不再支持 SMB1 协议。目前处于预览版本的 Samba 4.11 将默认设置 SMB2_02 为支持的最早版本。这意味着不支持 SMB2 或 SMB3 的客户端在默认情况下将不能连接到 smbd。但 SMB1 并没有移除,管理员可以选择允许 SMB1。微软的 Windows 10 则早就不支持 SMB1。Windows 10 1709 起,微软的桌面和服务器版本就停止支持 SMB1,软件巨人在 2016 年就督促管理员不要再使用 SMB1。SMB1 已经有近 30 年历史了,它设计服务的世界早就面目全非。

11/07/2019 06:55 PM